# Demo Animal

A simple demo for experimenting with the HashiCorp Terraform module registry. This code is part of the HashiCorp Terraform Enterprise 201 course. This code is used to demonstrate the public and private module registries.

https://registry.terraform.io/

https://www.hashicorp.com/training

